<?php
// created: 2022-12-13 04:46:33
$mod_strings = array (
  'LBL_TEAM' => 'Takımlar',
  'LBL_TEAMS' => 'Takımlar',
  'LBL_TEAM_ID' => 'Takım Id',
  'LBL_ASSIGNED_TO_ID' => 'Atanan Kullanıcı ID',
  'LBL_ASSIGNED_TO_NAME' => 'Atanan Kişi',
  'LBL_TAGS_LINK' => 'Etiketler',
  'LBL_TAGS' => 'Etiketler',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Oluşturulma Tarihi',
  'LBL_DATE_MODIFIED' => 'Değiştirilme Tarihi',
  'LBL_MODIFIED' => 'Değiştiren Kişi',
  'LBL_MODIFIED_ID' => 'Değiştiren ID',
  'LBL_MODIFIED_NAME' => 'Değiştiren Kişinin İsmi',
  'LBL_CREATED' => 'Oluşturan',
  'LBL_CREATED_ID' => 'Oluşturan ID',
  'LBL_DOC_OWNER' => 'Döküman Sahibi',
  'LBL_USER_FAVORITES' => 'Favorileri Gösteren Kullanıcılar',
  'LBL_DESCRIPTION' => 'Tanım',
  'LBL_DELETED' => 'Silindi',
  'LBL_NAME' => 'İsim',
  'LBL_CREATED_USER' => 'Oluşturan Kullanıcı',
  'LBL_MODIFIED_USER' => 'Değiştiren Kullanıcı',
  'LBL_LIST_NAME' => 'İsim',
  'LBL_EDIT_BUTTON' => 'Değiştir',
  'LBL_REMOVE' => 'Sil',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Değiştiren Kişinin İsmi',
  'LBL_LIST_FORM_TITLE' => 'Additional WP IDs Liste',
  'LBL_MODULE_NAME' => 'Additional WP IDs',
  'LBL_MODULE_TITLE' => 'Additional WP IDs',
  'LBL_MODULE_NAME_SINGULAR' => 'Additional WP ID',
  'LBL_HOMEPAGE_TITLE' => 'Benim Additional WP IDs',
  'LNK_NEW_RECORD' => 'Oluştur Additional WP ID',
  'LNK_LIST' => 'Göster Additional WP IDs',
  'LNK_IMPORT_M03_WORK_PRODUCT_IDS' => 'Import Additional WP ID',
  'LBL_SEARCH_FORM_TITLE' => 'Ara Additional WP ID',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Tarihçeyi Gör',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Aktiviteler',
  'LBL_M03_WORK_PRODUCT_IDS_SUBPANEL_TITLE' => 'Additional WP IDs',
  'LBL_NEW_FORM_TITLE' => 'Yeni Additional WP ID',
  'LNK_IMPORT_VCARD' => 'Import Additional WP ID vCard',
  'LBL_IMPORT' => 'Import Additional WP IDs',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Additional WP ID record by importing a vCard from your file system.',
  'LNK_IMPORT_M03_ADDITIONAL_WP_IDS' => 'Import Additional WP IDs',
  'LBL_M03_ADDITIONAL_WP_IDS_SUBPANEL_TITLE' => 'Additional WP IDs',
);